This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 973575 - Wrong style for "JBOSS_HOST_CONFIG"
Wrong style for "JBOSS_HOST_CONFIG"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: Dana Mison
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 05:00 EDT by Osamu Nagano
Modified: 2015-02-20 05:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 6895, Installation Guide-6.1-1 Build Date: 12-06-2013 05:00:14 Topic ID: 28732-452074 [Specified]
Last Closed: 2013-09-16 16:22:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Nagano 2013-06-12 05:00:15 EDT
Title: A.4. JBoss Enterprise Application Platform 6 の RPM インストール設定ファイル

Describe the issue:
In the last row of "表A.7 RPM インストール設定プロパティー".
--
JBOSS_HOST_CONFIG | ...
--

Suggestions for improvement:
Make it bold as in other rows.

Additional information:
Comment 3 Pavel Janousek 2013-08-29 03:29:34 EDT
Fixed in en-US version.

Note You need to log in before you can comment on or make changes to this bug.